@charset "utf-8";

h3.h3-blog-title-01{
margin:0;
padding:0;
background:none;
}

ul.blog-list{
border-right:1px solid #185584;
border-left:1px solid #185584;
border-bottom:1px solid #185584;
padding:10px 10px 5px;
margin:20px 0px;
}

ul.blog-list li{
border-bottom:1px solid #185584;
margin:0px 0px 5px;
padding:10px 0;
}

ul.blog-list li a{
background:url(/images/blog/blog-list-li.gif) no-repeat 0 2px;
padding:0px 0px 5px 20px;
margin:0px 0px 5px 0px;
font-size:14px;
}

ul.blog-list li.last-child{
background:none;
text-align:right;
margin:10px 0 0 0;
border:none;
}

ul.blog-list li.last-child a{
background:none;
text-align:right;
border:none;
}

.about_box{
font-size:14px;
line-height:155%;
}

.about_box p{
margin:0 0 20px 10px;

}

.about_box b{
font-weight:bold;
font-size:16px;
color:#185584;
line-height:180%;
}

.about_box em{
font-size:12px;
font-style: normal;
line-height:150%;
font-weight:normal;
color:#555;
}

.arrow{
width:100%;
height:160px;
background:url("/about/cavity/blogimage/arrow2.gif") no-repeat bottom center;
padding:0 0 80px;
margin:5px 0;
}

.basic{
width:100%;
padding:0;
margin:5px 0;
}

.basic p,
.arrow p{
margin:0px 0px 20px 55px;
}

.basic img,
.arrow img{
float:right;
margin:0 20px 0 10px;
}

.hosoku{
clear:both;
border:1px solid #185584;
padding:8px;
margin:50px 20px 20px 50px;"
}

.hosoku img{
float:right;
margin:0 0 8px 10px;
}

.blogimage{
width:207px;
float:right;
margin:0px 0px 10px 15px;
}

.blogimage img{
margin-bottom:5px;
}

.about_box .margin-b{
margin:0 0 20px 0;
}

.about_box .margin-b img{
margin:0px 0px 10px 0px;
}

h6{
font-size:18px;
font-weight:bold;
clear:both;
margin:20px 0px;
}

.cavity .current_page{
	border:1px solid #92b9e4;
	display: inline-block;
	background-color: #eee;
	width: 12px;
	/*追加*/
	height:20px;
	margin:0;
	padding:3px 2px 2px 2px;
}

.cavity a.link_page{
	border:1px solid #92b9e4;
	display: inline-block;
	background-color: #e5f5ff;
	width: 12px;
	/*追加*/
	height:20px;
	margin:0;
	padding:3px 2px 2px 2px;
}

.cavity a.link_before{
	border:1px solid #92b9e4;
	display: inline-block;
	background-color: #e5f5ff;
	margin:0 12px 0 0;
	width: 80px;
	padding:3px 2px 2px 2px;
}

.cavity a.link_next{
	border:1px solid #92b9e4;
	display: inline-block;
	background-color: #e5f5ff;
	margin:0 0 0 12px;
	width: 80px;
	padding:3px 2px 2px 2px;
}

.cavity a.link_page:hover,
.cavity a.link_before:hover,
.cavity a.link_next:hover{
    background-color:#fff;
}



/*-----------------------
修正後
------------------------*/
.cavity_column h2.cavity_column_h2{
	color:#28568B;
	font-weight:500;
	font-size:160%;
	background:none!important;
	border-top:solid 1px #28568B;
	border-bottom:solid 1px #28568B;
}

.cavity_column_box {
	border: none;
	padding: 10px;
	margin: 20px 0;
	overflow:hidden;
	zoom:1;
	font-size:14px;
	line-height:1.8;
}

.cavity_column_txt{
	zoom:1;
	font-size:14px;
	line-height:1.8;
}

.cavity_m_box{
	border:solid 1px #28568B;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
	padding:10px;
	margin-bottom:40px;
}
.cavity_m_box h3{
	color:#28568B;
	font-weight:600;
	font-size:140%;
	margin-bottom:10px;
}

.cavity_m_box p{
	margin-bottom:20px;
}

.cavity_m_box hr{
	border-bottom:dashed 1px #28568B;
	border-left:none;
	border-right:none;
	border-top:none;
	margin:20px 0px;
	
}